/* %d %sbytes copied */
"%d %sbytes copied" = "%d %sbytes copied";

/* %s Done */
"%s Done" = "%s Done";

/* Copying %@... */
"Copying %@..." = "Copying %@...";

/* Time Remaining: %s */
"Time Remaining: %s" = "Time Remaining: %s";

